// General
"SU_TITLE" = "Safari";
"SU_VERS" = "4.1.3";
"SU_SERVERCOMMENT" = "デスクトップおよびサーバシステム用。";
// Error strings
"ERROR_INSTALL" = "このボリュームは、このアップデートの要件を満たしていません。";
"ERROR_OS" = "このアップデートを使用するには、Mac OS X 10.4.11 が必要です。";
"ERROR_SEC" = "このアップデートを使用するには、Security Update 2009-005 が必要です。";
"ERROR_NEWER" = "このボリュームには、より新しいバージョンの Safari がすでにインストールされています。";
